<?php
include('php_gene1.php');

$xempr=$_GET['empr'];
$xclave=$_GET['clave'];
$xtipo=$_GET['tipo'];

if($xtipo==''){$xtipo=7;}
{
	chdir('../'.$xempr.'/_lib');
	include('../_cfg/config.php');
	$codDoc=substr($xclave,8,2); 	
  $tabla='vtas1';
	if($codDoc=='07'){$tabla='retp1';}
	if($codDoc=='06'){$tabla='guia1';}
  
	$sql_clave ='select * from '.$tabla;
	$sql_clave.=' where status!="O" ';
	$sql_clave.=' and status!="X" ';
	$sql_clave.=' and claveacc="'.$xclave.'" ';
	$sql_clave.=' order by idnum1 desc';
	$res_clave=mysql_query($sql_clave,$link_vcrx);
  $docu=mysql_result($res_clave,0,'docu');
  $idnum=mysql_result($res_clave,0,'idnum1');
  $ride=prnt_docu2($docu,$idnum,$xtipo,'');
  if($xtipo==7)
  {echo '<div style="font-family:courier; white-space:pre;">';}
  echo $ride;
  if($xtipo==7)
  {echo '</div>';}
}	


?>